@charset "utf-8";
/* CSS Document */

article .inner .ttl .sub {
    display: inline-block;
    line-height: 1;
	border: solid 1px #fff;
    outline: solid 1px #3c2418;
    background: #3c2418;
    color: #fff;
}
.sub2 {
    display: inline-block;
	text-decoration: underline;
        color: var(--txtcolor);
	line-height: 1;
	transition: all .3s ease 0s;
	background: none;
    border: none;
}
.sub2:hover {
    text-decoration: none;
}
/*PC調整*/
@media screen and (min-width: 768px){
	.slider-area{
		margin-bottom: 20px;
	}
	.slider-area .sub-item{
		width: 380px
	}
	.slider-area .thumbnail-slider{
		margin-bottom: 10px;
        justify-content: space-around;
	}
	.slider-area .thumbnail-slider .thumbnail-item:nth-of-type(odd){
		margin-right: 0;
	}
	.slider-area .thumbnail-slider .thumbnail-item{
		width: 165px;
		height: 100px;
	}
}
/*SP調整*/
@media screen and (max-width: 767px){
	.slider-area .thumbnail-slider .thumbnail-item{
		height: 16vw;
	}
}

/*member-wrap ----------------*/
.member-wrap .btn-wrap .btn-member a{
	margin: 5px auto 0;
}
	
.member-wrap {
	background-color: #fdfddd;
    margin: 15px auto 0;
    padding: 1em 0;
		}
.member-wrap .btn-wrap p {
    color: #3e2619;
font-weight: 700;
	text-align: center;
	    display: block;
}
.member-wrap .btn-wrap p span{
		font-size: 1.3em;
	}
.member-wrap .btn-wrap p:first-child {
font-size: 0.8em;
    padding-bottom: 5px;
	}
.member-wrap .btn-wrap p.btn-copy{
	    color: #f44f1c;
}
@media screen and (max-width: 767px){
		.member-wrap {
			margin: 15px 0 10px;
			padding: 20px 10px;
	}
	}
